Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000109OpenIVToolspublic2012-04-03 16:252012-04-08 13:45
ReporterCastello2401 
Assigned ToChipsman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x32)OS Version6.1.7600
Product Version0.9.4 (build 298, "motion-3") 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000109: Show normal models names instead of hash in WPL Viewer
DescriptionВозможность экспортировать WPL хеши (из WPL) в нормальные имена, а также просмотр нормальных имен вместо хешей в WPL просмоторщике.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-04-03 16:25 Castello2401 New Issue
2012-04-03 20:43 GooD-NTS Assigned To => Chipsman
2012-04-03 20:43 GooD-NTS Status new => assigned
2012-04-03 20:43 GooD-NTS Category Tools - Placemet Search => Tools (general/общая)
2012-04-03 20:43 GooD-NTS Target Version => 1.0 (build 330)
2012-04-03 20:43 GooD-NTS Summary WPL hash -> names => Show normal models names instead of hash in WPL Viewer
2012-04-08 13:45 Chipsman Status assigned => resolved
2012-04-08 13:45 Chipsman Fixed in Version => 1.0 (build 330)
2012-04-08 13:45 Chipsman Resolution open => fixed
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker